FSOAUDIOD(1)

NAME
fsoaudiod - FSO audiod daemon

SYNOPSIS
fsoaudiod

DESCRIPTION
fsoaudiod implements the FSO Audio DBus API. This API delivers a simple way to handle audio scenarios. More precisely it handles the following things: * Manage audio modes
* Manage audio devices
* Organize (stack) audio scenarios
* Manage volume fsoaudiod loads its configuration from /etc/freesmartphone/conf/<platform>/fsoaudiod.conf (platform is detected via /proc/cpuinfo). If this file can't be found it will fallback to /etc/freesmartphone/conf/default/fsoaudiod.conf instead. The daemon will be started automatically by DBus, once a request is send to it, but can also be started manually.

OPTIONS
fsoaudiod takes no parameters.

AUTHOR
fsoaudiod was written by the FSO Team <smartphones-userland@linuxtogo.org>.

This manual page was written by Lukas Märdian <luk@slyon.de>, for the Debian project (but may be used by others).